Hi all. I left the message earlier. But the answer was simple. 
Does not cost исспользовать cvsup 4.x-> 5.x. But if there was a necessity? 


building shared library libkse.so.1
thr_libc.So: In function `sigaction':
thr_libc.So(.text+0x54): multiple definition of `_sigaction'
thr_sigaction.So(.text+0x0): first defined here
thr_libc.So: In function `sigprocmask':
thr_libc.So(.text+0x34): multiple definition of `_sigprocmask'
thr_sigprocmask.So(.text+0x0): first defined here
*** Error code 1

In Problem Report bin/53201:
The problem still exists in RELENG_5_1, preventing me from building
 5.1 on a 4.7 machine. Could someone be so kind and provide
 the two required patches for src/Makefile.inc1
 and src/lib/libpthread/support/Makefile.inc _HERE_ in bug report
 53201? I would appreciate.
 Many thanks!

It is impossible to make cvsup 4.8,4.7-> 5.1????????? 
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to